.about-section-1 {
    padding-bottom: 50px;
}

.about-wrapper {
    margin-top: -100px;
    position: relative;
}

.look-legacy {
    background: #ffffff;
    padding: 50px 30px;
    height: 100%
}

.look-legacy h3 {
    color: #e12526;
    font-size: 36px;
    display: block;
}

.look-legacy .btns {
    display: block;
    margin: 100px 0 0 0;
}

.look-legacy .btns a {
    background: #e12526;
    color: #ffffff;
    padding: 10px 20px;
    letter-spacing: 2px;
    font-size: 20px;
    text-decoration: none
}

.rv-edu-ins {
    background: #c8a484;
    padding: 30px;
    height: 100%
}

.rv-edu-ins h3 {
    color: #ffffff;
    margin-bottom: 20px;
    font-size: 32px;
}

.rv-edu-ins p {
    color: #ffffff;
    font-size: 14px;
}

.about-bg {
    height: 100%;
    width: 100%;
    background: left/cover
}

.about-section-2 {
    position: relative;
    z-index: 0;
    padding: 50px 0 100px 0
}

.about-section-2 .about-us-wrapper {
    background: #1b313f;
    padding: 30px;
    z-index: 10;
    position: relative
}

.about-section-2 .about-us-wrapper p {
    color: #ffffff;
    font-size: 15px;
}

.about-section-2 h3 {
    margin-left: 50px;
    color: #1b313f;
    font-size: 36px;
    display: block;
}

.about-img-wrapper {
    position: absolute;
    top: 0px;
    right: 0;
    z-index: 1;
    width: 35%
}

.about-section-3 {
    position: relative;
    background: #5e6fb4
}

#visiontabs {
    top: 49%;
    position: absolute;
    left: 27%;
}

#visiontabs .nav-link {
    display: block;
    border-radius: 0;
    border: 0;
    background: #ffffff;
    padding: 3rem 2.5rem;
    text-decoration: none;
    font-size: 24px;
    font-family: "Roboto Slab", sans-serif;
    color: #e12526;
}

.nav-tabs .nav-link.active,
#visiontabs .nav-tabs .nav-item.show .nav-link {
    color: #ffffff!important;
    background-color: #e12526!important;
    border: none;
}

.nav-tabs .nav-link.active:focus {
    color: #ffffff;
}

.nav-tabs .nav-link:focus {
    color: #ffffff;
}

.tab-content {
    padding: 50px
}

.tab-content h3 {
    color: #ffffff;
    font-size: 32px;
}

.tab-content p {
    color: #ffffff;
    margin-left: 40px
}

.about-section-4 {
    position: relative;
    background: #c8a484
}

.about-section-4 h3 {
    margin: 0px;
    color: #ffffff;
    font-size: 42px;
    display: inline-block;
    background: #e12526;
    padding: 10px 20px;
    font-family: "Roboto Slab", sans-serif;
}

.about-section-4 h4 {
    margin: 0px;
    color: #ffffff;
    font-size: 24px;
    font-family: "Roboto Slab", sans-serif;
}

.about-section-4 p {
    color: #ffffff;
    padding-right: 40px;
}

.about-section-4 .border-img img {
    margin: 0px;
    border: 10px solid #e12526;
}

.about-section-5 {
    position: relative;
}

.about-section-5 h3 {
    color: #1b313f;
    font-size: 36px;
    text-align: center;
    font-family: "Roboto Slab", sans-serif;
}

.board-of-members-inner { 
	background:#3e4194;
	padding:50px 0 50px 0; 
	position:relative;
	min-height:400px;
	background-size: 100% 750px;
	text-align:center;
}
	
.board-of-members-inner h1 {
	 font-family:'Playfair Display';
	 font-size:3rem;
	 margin:10px 0 10px 0;
	 padding:0 0 15px 0;
	 color:#ffffff;
	 line-height:1;
}	

.board-of-members-inner-wrapper  {
	background:#ffffff;
	padding:40px 20px;
	margin-top:0px;
}

.board-of-members-inner h3 {
	color: #3e4194;
	font-family:'Playfair Display';
	text-align:center;
	font-size: 36px;
    margin:0px 0 0px 0
}	




.about-section-6 {
    position: relative;
    background: #c8a484;
}

.about-section-6 h3 {
    color: #ffffff;
    font-size: 36px;
    text-align: center;
    font-family: "Roboto Slab", sans-serif;
}

.gov-council-carousel {
    width: 100%;
    height: 100%;
}

.gov-council-carousel .swiper-slide {
    margin-bottom: 40px;
    text-align: left
}

.gov-council-carousel .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #ffffff;
    border: 2px solid #ffffff;
    opacity: 1;
}

.gov-council-carousel .swiper-pagination-bullet-active {
    background: #c8a484;
    border: 2px solid #ffffff;
    opacity: 1;
}

.gov-council-carousel img {
    border-radius: 100%;
    max-width: 120px;
    text-align: left;
    margin-bottom: 10px;
}

.gov-council-carousel p {
    color: #ffffff;
    text-align: left
}

.about-section-5 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.about-section-5 h4 {
    font-size: 1rem;
}

.about-section-5 h2 {
    font-size: 1.5rem;
}

.about-section-5 ul li,
.about-section-5 ol li {
    color: #000000;
    font-size: 15px;
    position: relative;
    margin-bottom: 10px;
    padding-left: 20px;
    text-align: justify;
}

.about-section-5 ul li:before {
    content: '\2022';
    color: #df4352;
    left: 0;
    position: absolute;
    font-size: 20px;
    top: -1px;
    line-height: 1;
}

@media (min-width:768px) and (max-width: 1100px) {
    .look-legacy {
        background: #ffffff;
        padding: 20px;
    }
    .look-legacy h3 {
        font-size: 32px;
    }
    .rv-edu-ins {
        background: #c8a484;
        padding: 20px;
    }
    .rv-edu-ins h3 {
        color: #ffffff;
        margin-bottom: 20px;
        font-size: 24px;
    }
    .rv-edu-ins p {
        color: #ffffff;
        font-size: 14px;
    }
}

@media (min-width:320px) and (max-width: 767px) {
    .about-wrapper {
        margin-top: 0px;
    }
    .look-legacy {
        background: #ffffff;
        padding: 30px;
    }
    .look-legacy h3 {
        font-size: 32px;
    }
    .look-legacy .btns {
        display: block;
        margin: 30px 0 0 0;
    }
    .about-bg {
        height: 100%;
        min-height: 300px;
        width: 100%;
        background: left/cover
    }
    .about-img-wrapper {
        position: relative;
        top: 0;
        right: 0;
        z-index: 1;
        width: 100%
    }
    #visiontabs {
        top: 0%;
        width: 100%;
        position: relative;
        left: 0%;
        right: 0;
        margin: 0px auto;
    }
    #visiontabs .nav-item {
        display: inline-block;
        width: 50%
    }
    .tab-content {
        padding: 30px
    }
    .tab-content h3 {
        font-size: 32px;
    }
    .tab-content p {
        color: #ffffff;
        margin-left: 0px;
    }
    .mgmt-wrapper-content {
        opacity: 1;
    }
    .gov-council-carousel p {
        color: #ffffff;
        text-align: center
    }
}